###################### Registration Configuration ###################### 
[global]
scope=O1
dataset=H1_TUKEYWIN_C01

[data]
regexp=1_H1_1800SFT_O1
minimum-gps=1000000000
maximum-gps=2000000000
extension=sft

[common-metadata]
window=TUKEYWIN
ifo=H1
calibration=C01

###################### Job Configuration ###################### 

[gwrucio]
diskcache=o1-sft-cache
url=https://git.ligo.org/rucio/igwn-rucio-replicas/-/raw/master/registration/offline/pulsar/O1
rse=LIGO-CIT-SFTS
threads=1

[metadata]
name=o1-h1-c01
tier=jobs

[rucio]
configmap=ligo-rucio-cfg
configfile=ligo-rucio.cfg

